<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Programs - Community Health</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--community-health page-parent--projects">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="projects.html">Programs</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="knowledge-gaps.html">Knowledge gaps</a></li>
								<li class="nav__sub-item"><a href="knowledge-integrity.html">Knowledge integrity</a></li>
								<li class="nav__sub-item"><a href="foundational.html">Foundational work</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">Programs</div>
					<h1 class="page__title">Community Health</h1>
					<p class="page__tagline">We are designing qualitative and quantitative methods to identify and target harassment in Wikimedia projects.</p>
					<img src="img/patterns/ricardo-gomez-angel-180819.jpg" title="red roof by Ricardo Gomez Angel" alt="community health image" />
					<section id="project-overview">
						<h2>Project overview</h2>
							<p>Harassment is a pervasive issue in many online communities. A 2014 <a href="http://www.pewinternet.org/2014/10/22/online-harassment/">Pew survey</a> found that 73% of internet users have witnessed online harassment, and 40% have experienced it. In 2015, the Wikimedia Foundation conducted its own survey and found about 38% of responding contributors had experienced some form of harassment. Over half felt a decrease in their motivation to contribute to Wikimedia projects in the future.</p>
							<p>The Wikimedia Board of Trustees has identified the problem of harrassment in Wikimedia projects as a threat to "our ability to collect, share, and disseminate free knowledge." In a <a href="https://blog.wikimedia.org/2016/12/08/board-culture-inclusivity-safe-spaces/">resolution</a> on "healthy community culture, inclusivity, and safe spaces," the Wikimedia Board of Trustees identified responses to harassment as a priority for the movement.</p>
							<p>Our team is working with other departments at the Wikimedia Foundation and outside research collaborators to better <a href="https://blog.wikimedia.org/2017/02/07/scaling-understanding-of-harassment/">understand and combat harrassment</a> in Wikimedia projects and discussion spaces. We have designed algorithms to help detect toxic behavior, and we are learning more about how this behavior affects contributors to Wikimedia projects. We have released <a href="https://meta.wikimedia.org/wiki/Research:Detox/Data_Release">data sets</a> and open source tools to support open and reproducible research on online harassment.</p>
					</section>
					<section id="project-updates" class="updates">
						<h2>Recent updates</h2>
						<ol class="list list--updates">
							<li class="update list__col">
								<a href="https://github.com/conversationai/wikidetox/tree/master/wikiconv" class="update__card">
									<h3 class="update__card--title">Release of WikiConv dataset</h3>
									<time datetime="2019-01" class="update__card--time">Jan 2019</time>
									<span class="update__card--desc">We’re thrilled to announce the release of WikiConv—a multilingual corpus reconstructing the complete conversational history of multiple Wikipedia language editions.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://vimeo.com/285803564" class="update__card">
									<h3 class="update__card--title">Presentation video available for Conversations Gone Awry</h3>
									<time datetime="2019-01" class="update__card--time">Jan 2019</time>
									<span class="update__card--desc">Video is now available of Justine Zhang of Cornell University presenting our Conversations Gone Awry paper at ACL in June 2018.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.youtube.com/watch?v=Q1sSzKKoHB8" class="update__card">
									<h3 class="update__card--title">Research showcase for Conversations Gone Awry</h3>
									<time datetime="2018-06" class="update__card--time">Jun 2018</time>
									<span class="update__card--desc">We're hosting our collaborators at Cornell University and Jigsaw at the Wikimedia Research Showcase in June to present this study, along with a new corpus of English Wikipedia Talk page conversations.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.theverge.com/2018/5/23/17379526/machine-learning-ai-spot-arguments-online-wikipedia" class="update__card">
									<h3 class="update__card--title">Machine learning is helping computers spot arguments online before they happen</h3>
									<time datetime="2018-05" class="update__card--time">May 2018</time>
									<span class="update__card--desc">‘Hey there. It looks like you’re trying to rile someone up for no good reason?’ <em>The Verge</em> covers the Conversations Gone Awry study.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.fastcompany.com/40577441/scientists-are-building-a-detector-for-conversations-likely-to-go-bad" class="update__card">
									<h3 class="update__card--title">Scientists are building a detector for conversations likely to go bad</h3>
									<time datetime="2018-05" class="update__card--time">May 2018</time>
									<span class="update__card--desc">"Researchers say their tool can often spot when Wikipedia discussions will degenerate into personal attacks by watching for a few familiar linguistic cues." The Conversations Gone Awry study is featured in <em>Fast.Company</em>.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/1805.05345" class="update__card">
									<h3 class="update__card--title">Paper accepted at ACL&nbsp'18: Conversations Gone Awry</h3>
									<time datetime="2018-05" class="update__card--time">May 2018</time>
									<span class="update__card--desc">A new paper on detecting early signs of conversational failure in Wikipedia talk pages, with our collaborators at Cornell University and Jigsaw, is accepted at ACL '18 and will be presented at the conference in Melbourne in July.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://youtu.be/L-1uzYYneUo?t=2099" class="update__card">
									<h3 class="update__card--title">Characterizing Wikihounding on Wikipedia</h3>
									<time datetime="2018-01" class="update__card--time">Jan 2018</time>
									<span class="update__card--desc">The Wikimedia Foundation's Caroline Sinders talks about challenges in designing quantitative and qualitative methods to identify Wikihounding – a form of digital stalking on Wikipedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.kaggle.com/c/jigsaw-toxic-comment-classification-challenge" class="update__card">
									<h3 class="update__card--title">Toxic Comment Classification Challenge</h3>
									<time datetime="2017-12" class="update__card--time">Dec 2017</time>
									<span class="update__card--desc">A new modeling challenge hosted on <em>Kaggle</em> by our collaborators at Jigsaw, aims to improve the performance of models to identify and classify toxic comments on English Wikipedia's talk pages.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.youtube.com/watch?v=nMENRAkeHnQ" class="update__card">
									<h3 class="update__card--title">Conversation corpora, emotional robots, and battles with bias</h3>
									<time datetime="2017-11" class="update__card--time">Nov 2017</time>
									<span class="update__card--desc">Jigsaw's Lucas Dixon talks about experimental setups for doing large-scale analysis of conversations in Wikipedia, part of ongoing research on the nature and impact of harassment in Wikipedia discussion spaces.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Sockpuppet_detection_in_Wikimedia_projects" class="update__card">
									<h3 class="update__card--title">Sockpuppet detection in Wikimedia projects</h3>
									<time datetime="2017-09" class="update__card--time">Sep 2017</time>
									<span class="update__card--desc">We started a formal collaboration with researchers at Stanford University aiming to design and evaluate algorithmic strategies to identify potential sockpuppet accounts on Wikipedia. The aim is to develop high-precision detection models using previously identified, malicious sockpuppets.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.technologyreview.com/s/603589/collection-of-13500-nastygrams-could-advance-war-on-trolls/" class="update__card">
									<h3 class="update__card--title">Collection of 13,500 Nastygrams Could Advance War on Trolls</h3>
									<time datetime="2017-01" class="update__card--time">Jan 2017</time>
									<span class="update__card--desc">Our work in collaboration with Jigsaw, and the release of 100,000 comments on English Wikipedia talk pages labeled for toxicity, is covered in MIT Technology Review.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://blog.wikimedia.org/2017/02/07/scaling-understanding-of-harassment/" class="update__card">
									<h3 class="update__card--title">Scaling up our understanding of harassment on Wikipedia</h3>
									<time datetime="2017-01" class="update__card--time">Jan 2017</time>
									<span class="update__card--desc">The first results from our collaboration with the technology incubator Jigsaw is helping us better understand and explore technical solutions to harassment on Wikipedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.youtube.com/watch?v=eZgqzVuRDRs" class="update__card">
									<h3 class="update__card--title">Detecting Personal Attacks on Wikipedia</h3>
									<time datetime="2016-07" class="update__card--time">Jul 2016</time>
									<span class="update__card--desc">Ellery Wulczyn (WMF) and Nithum Thain (Jigsaw) present preliminary results from a research collaboration aiming to develop tools to detect and understand online personal attacks on Wikipedia.</span>
								</a>
							</li>
						</ol>
					</section>

					<section id="project-meta" class="project-meta">
						<h2>Project team</h2>
							<p><a href="https://meta.wikimedia.org/wiki/User:Dario_(WMF)">Dario Taraborelli</a>, <a href="https://meta.wikimedia.org/wiki/User:Jmorgan_(WMF)">Jonathan Morgan</a>, <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego S&aacute;ez-Trumper</a></p>
						<h2>Collaborators</h2>
							<p>Jonathan Chang (Cornell University), Cristian Danescu-Niculescu-Mizil (Cornell University), Lucas Dixon (Jigsaw), Yiqing Hua (Cornell University), Srijan Kumar (Stanford University), Jure Leskovec (Stanford University), Tilen Marc (Stanford University), Caroline Sinders (Wikimedia Foundation), Nithum Thain (Jigsaw), Justine Zhang (Cornell University), Ellery Wulczyn (Wikimedia Foundation)</p>
						<h2>Publications</h2>
						<ul class="publications">
							<li>Yiqing Hua, Cristian Danescu-Niculescu-Mizil, Dario Taraborelli, Nithum Thain, Jeffery Sorensen, Lucas Dixon. 2018. <a href="https://arxiv.org/abs/1810.13181">WikiConv: A Corpus of the Complete Conversational History of a Large Online Collaborative Community</a>. <em>Proceedings of the 2018 Conference on Empirical Methods in Natural Language Processing (EMNLP ’18)</em>, pp. 2818–2823. <a href="http://aclweb.org/anthology/D18-1305">http://aclweb.org/anthology/D18-1305</a></li>
							<li>Justine Zhang, Jonathan P. Chang, Cristian Danescu-Niculescu-Mizil, Lucas Dixon, Yiqing Hua, Nithum Thain, and Dario Taraborelli. 2018. <a href="https://arxiv.org/abs/1805.05345">Conversations Gone Awry: Detecting Early Signs of Conversational Failure</a>. <em>Proceedings of the 56th Annual Meeting of the Association for Computational Linguistics (ACL '18)</em>.</li>
							<li>Ellery Wulczyn, Nithum Thain, and Lucas Dixon. 2017. <a href="https://arxiv.org/pdf/1610.08914">Ex machina: Personal attacks seen at scale</a>. <em>Proceedings of the 26th International Conference on World Wide Web (WWW '17)</em>. ACM, New York, NY, USA, 1785-1799. DOI: <a href="https://doi.org/10.1145/3038912.3052591">https://doi.org/10.1145/3038912.3052591</a></li>
						</ul>
						<h2>Resources and links</h2>
						<div>
							<ol class="list list--resources">
								<li class="resource list__col">
									<span class="resource__title">Home page</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Community_health_initiative">The Wikimedia Foundation's Community Health Initiative</a>
									</li>
								<li class="resource list__col">
									<span class="resource__title">Research pages</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Sockpuppet_detection_in_Wikimedia_projects">Sockpuppet detection in Wikimedia projects</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Wikihounding_and_Machine_Learning_Analysis">Wikihounding and Machine Learning Analysis</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Study_of_harassment_and_its_impact">Study of harassment and its impact</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Detox">Characterizing personal attacks in Wikipedia</a>
									</li>
								<li class="resource list__col">
									<span class="resource__title">Videos</span>
									<a class="resource__link" href="https://www.youtube.com/watch?v=m4vzI0k4OSg">Conversations Gone Awry: Detecting Early Signs of Conversational Failure</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=nMENRAkeHnQ">Conversation Corpora, Emotional Robots, and Battles with Bias</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=nmrlu5qTgyA&t=1979">Privacy, Anonymity, and Perceived Risk in Open Collaboration. A Study of Tor Users and Wikipedians</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=eZgqzVuRDRs">Detecting Personal Attacks on Wikipedia</a>
								</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
